title: Projects

columns:
  - width: 1/3
    sections:
      drafts:
        extends: sections/projects
        label: Drafts
        status: draft
        parent: page

  - width: 2/3
    sections:
      listed:
        extends: sections/projects
        label: Veröffentlich
        status: listed
        parent: page
  - width: 1
    sections:
      fields:
        type: fields
        fields:
          layout:
            label: Layout
            type: layout
            layouts:
              - "1/1"
              - "1/2, 1/2"
            fieldsets:
              - image
              - image_gallery
              - embed
              - audio
              - twitch
              - video
              - texts
            settings: fields/block_settings
